Subject: Re: linux-next: manual merge of the davinci tree with the arm tree

From: Kevin Hilman <[email-masked]>
Date: Tue, 19 Oct 2010 08:46:41 -0700

Stephen Rothwell <[email-masked]> writes:

> Hi Kevin,
>
> Today's linux-next merge of the davinci tree got a conflicts in
> arch/arm/mach-davinci/board-da830-evm.c and
> arch/arm/mach-davinci/board-da850-evm.c between commit
> 861bd81ee62a0d6759144c22909a8a3938951656 ("arm: remove
> machine_desc.io_pg_offst and .phys_io") from the arm tree and commit
> 48ea89eabee96019a4a84615af921f8703320abb ("davinci: introduce support for
> AM1x ARM9 microprocessors") from the davinci tree.
>
> Just context changes,  I fixed them up (see below) and can carry the fix
> as necessary.

Hi Stephen,

Thanks for carrying this.

Russell has (temporarily) dropped his version of the patch, but when he
adds it back (today, I believe) I will fix this up in the davinci tree
by pre-merging his branch with mine to handle this conflict.

Kevin